Subject: I-D Action: draft-atarius-dispatch-meid-urn-as-instanceid-00.txt

From: [email-masked]
Date: Mon, 16 Jun 2014 12:30:29 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Using the Mobile Equipment Identity (MEID) Uniform Resource Name (URN) as an Instance ID
        Author          : Roozbeh Atarius
	Filename        : draft-atarius-dispatch-meid-urn-as-instanceid-00.txt
	Pages           : 8
	Date            : 2014-06-16

Abstract:
   This specification specifies how the Uniform Resource Name (URN)
   namespace reserved for the Third Generation Partnership Project 2
   (3GPP2) identities and its Namespace Specific String (NSS) for the
   Mobile Equipment Identity (MEID) can be used as an instance-id.  Its
   purpose is to fulfill the requirements for defining how a specific
   URN needs to be constructed and used in the "+sip.instance" Contact
   header field parameter for outbound behavior.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-atarius-dispatch-meid-urn-as-instanceid/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-atarius-dispatch-meid-urn-as-instanceid-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/